#big_content {
  color: white;
}

html { height: 100%; }

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font: 14px/1.3em  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	cursor:default; 
	-webkit-text-size-adjust: 100%;  
}

a { cursor: pointer; }
table { border: none; border-spacing: 0px; border-collapse: collapse; }
tr { padding: 0px; }
td { padding: 0px; }
.noselect { cursor:default; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.yesselect { cursor:text; -webkit-touch-callout: default; -webkit-user-select: text; -khtml-user-select: text; -moz-user-select: text; -ms-user-select: text; user-select:text; }

.big_bg {
	z-index:1500;
	width:3000px;
	height:2000px;
	background:#000;
	opacity:0.6;
}

.input::-webkit-input-placeholder { color: #777; }
.input:-moz-placeholder { color: #777; }
.input:hover { outline: none; border-color: #555 }
.input:focus { outline: none; border-color: rgba(255,120,0,0.5); }
input:focus { outline: none; border-color: rgba(255,120,0,0.5); }
a.aa { text-decoration: none; }
a.aa:hover { text-decoration: underline; }
a.ab { text-decoration:underline; }
a.ab:hover { color:#F70 !important; }
a.ac { color:#01FF13; text-decoration:underline; }
a.ac:hover { color:#88FF88; }
a.ad { text-decoration:none; }
a.ad:hover { color:#F70 !important; }
a.ae { text-decoration:none; color:#999; }
a.ae:hover { text-decoration:underline; color:#F70 !important; }
a.af { text-decoration:none; color:#F70; }
a.af:hover { text-decoration:underline; color:#F70 !important; }
.loginbut {
	margin-top:5px;
	display: block;
	width: 352px;
	height: 36px;
	border-radius: 2px;
	text-indent: 55px;
	font-size: 21px;
	padding-top: 17px;
	cursor: pointer;
	 color: #fff;
	 text-decoration: none;
}
.loginbut1 { background: #3B5998 url('picx/mixdj_css.png') -471px -257px no-repeat; }
.loginbut1:hover { background-color: #4365ac; }
.loginbut2 { background: #D54841 url('picx/mixdj_css.png') -469px -320px no-repeat; }
.loginbut2:hover { background-color: #e6524a; }
.loginbut3 { background: #444 url('picx/mixdj_css.png') -468px -384px no-repeat;}
.loginbut3:hover { background-color: #4d4d4d; }
.loginbut4 { background: #444 url('picx/mixdj_css.png') -468px -450px no-repeat; }
.loginbut4:hover { background-color: #4d4d4d; }
.inputbut1 { background: #303032 url('picx/mixdj_css.png') -467px -520px no-repeat; }
.inputbut2 { background: #303032 url('picx/mixdj_css.png') -468px -571px no-repeat; }
.input {
	margin-top:5px;
	display: block;
	width: 350px;
	height: 32px;
	border-radius: 2px;
	font-size: 16px;
	text-indent: 53px;
	padding-top: 3px;
	cursor: pointer;
	border: solid 1px #383840;
	border-radius: 2px;
	color:#FFF;
}
.bookmark {  
	display:block;
	width:440px;
	font-size:20px;
	text-decoration:none;
	line-height:26px;
	padding:10px;
	border-radius:6px;
	color:#111;
	background:#CCC;
	border: solid 1px #EEE;
	-webkit-user-drag: element;
}
.grab_cursor {
	cursor: pointer; cursor: -webkit-grab; cursor: -moz-grab;
}

a.card-dj-name:hover
{
	color:#484848 !important;
	text-decoration: underline !important;
}

.tag-min:hover {
	background: #D5D5D7 !important;
}

.tag.selected:hover  {
	background: #666A7A !important;
}

.resp-sharing-button {
	width:50px !important;
	padding:9px 10px !important;
}

.fav-tag {
	height:33px  !important;
	left: 5px !important;
	line-height:31px !important;
}

.bigmsg { position:absolute; display:none; left:0px; top:0px; background:#222224; height:250px; width:550px; z-index:1501; box-shadow: 0px 0px 30px #0006; border: solid 1px #4e4e44; border-radius: 2px;}
.bigmsg_fancy { background:#170D18; outline:solid 1px #28282A; background-image:url('picx/background7g.jpg'); background-position:0px 33px; background-size: 570px; }
.bigmsg_title { background:#000; padding-left:10px; padding-top:2px; font-size:32px; line-height:41px; color:#FFF; height:41px; }
.bigmsg_content { position:relative; font-size:16px; line-height:1.4em; padding:20px; vertical-align:top; }
.bigmsg_close { position:absolute; top:0px; right:0px; background: #121213; width:43px; height:43px; font-size:28px; line-height:45px; text-align:center; cursor:pointer; }
.bigmsg_close:hover { background: #f70; color:#fff; }

.shop_button2
{
	cursor:pointer;
	margin-top :-4px;
	display:inline-block;
	position:relative;
	border-radius:3px;
	box-shadow: inset 0px 0px 2px 0px rgba(255,255,255,0.5);
	color:#fff;
	text-decoration:none;
	font-size:27px;
	background:linear-gradient(#35C432,#30B92D);
	text-align:center;
	text-shadow:0 0 5px rgba(0,0,0,0.4);
	height:21px;
	line-height:21px;
	padding: 12px 14px;
}

.shop_button2:hover
{
	text-decoration:none;
	background:linear-gradient(#4BDA48,#47D044);
}

